﻿@charset "utf-8";

/***************
公用样式
****************/
body{ margin:0; padding:0;font-size:14px; color:#2d2d2d; font-family: "Microsoft Yahei","Helvetica Neue","Luxi Sans","DejaVu Sans",Tahoma,"Hiragino Sans GB",STHeiti !important; background:#fff; overflow-x:hidden !important;}
div,h1,h2,h3,h4,h5,h6,ul,li,img,dl,dt,dd,a,input,table,tr,td,span{ margin:0; padding:0; border:0; font-weight:normal; list-style-type:none; text-decoration:none; font-family: "Microsoft Yahei",Arial,Helvetica,sans-serif,"宋体"!important;}
a:hover,a:focus{text-decoration: none;}
body{min-width: 1000px;}

h2{font-size: 24px;line-height: 32px;}
h3{font-size: 20px;line-height: 30px;}
h4{font-size: 18px;line-height: 28px;}
h5{font-size: 16px;line-height: 26px;}
h6{font-size: 12px;line-height: 24px;}
a,span,p{font-size: 14px; line-height: 24px;}

.clearfix:after{display: block;clear: both;content: "";visibility: hidden;height: 0;}
.clearfix{zoom:1;}

input:-webkit-autofill, textarea:-webkit-autofill, select:-webkit-autofill{background: transparent;}

@media only screen and (max-width:800px){
	h3{font-size: 1.6rem;}
	h4{font-size: 1.5rem;}
	h5{font-size: 1.4rem;}
	h6{font-size: 1.2rem;line-height: 1.2rem!important;}
	a,p,span{font-size: 1.3rem;line-height: 24px;}
}

/*---------登录框---------*/
.login-body{min-height: 100vh;background:#c5e1ec url(../images/login-bg.jpg) center no-repeat;}

.login-bg1{width: 20%;position: fixed;top: 0;bottom: 0;margin: auto;left: 20px;z-index: -2;}
.login-bg2{width: 20%;position: fixed;top: 0;bottom: 0;margin: auto;right: 20px;z-index: -2;}

.login-content{margin:auto;width:800px;padding:120px 0;z-index: 10;}
.logo{width:100%;}
.logo img{width:100%;}

.login-area{margin:auto;width:100%;height:350px;margin-top:50px;background-color: #FFF;box-shadow: 0 0 7px #aaa;}
.area-top{height:60px;line-height:60px;background-color:#086377;text-align:center;font-size:24px;letter-spacing:10px;color:#fff;}

.area-role{background:#f5f5f5;}
.area-role>div{float: left;width: 33%;height: 50px;line-height: 50px;text-align: center;font-size:16px;cursor:pointer;color:#2d2d2d;background:#f5f5f5;transition: all .2s; }
.area-role>div:nth-child(2){background:#ececec;}
.area-role .subdiv,.area-role>div:hover{text-align:center;}
.area-role>div:hover{width:33%;transition: all .2s;background-color: #f6dc8a;}
.area-role .subdiv{width:34%!important;background-color: #f6d365!important;}

.area-login{width:80%;margin:30px auto;}
.area-phone, .area-password{width: 80%; margin: auto;margin-top: 15px;position: relative;overflow: hidden;}
.area-phone span,.area-password span,.area-phone input,.area-password input{height: 40px;line-height: 40px;margin: 10px auto;padding: 0 15px;font-size: 16px;float:left;}
.area-phone span,.area-password span{width: 100px;position:absolute;border-bottom: 1px solid transparent;letter-spacing: 5px;}
.area-phone input,.area-password input{width: 80%;margin-left: 120px; border-bottom: 1px solid #2d2d2d;}
.area-login input:focus{outline:none;border-color:#0ea5c6;background: #f5f5f5;}


.area-submit{text-align:center;line-height:40px;width:100%;}
#login_button{width: 80%;margin-top: 30px;height: 40px;border: none; background-color: #f6d365;border-radius: 20px;font-size: 16px;text-align:center;letter-spacing:5px}
#login_button:hover,#login_button:focus{outline:none;background-color:#89ceb7;cursor: pointer;}

.area-reg{height: 24px;width: 50%;margin: 20px auto;}
.area-reg  div{width:33.3%;float:left;text-align:center;color: #000;}
.area-reg  a{color:#000;text-decoration:none;}
.area-reg  a:hover{color:#000;text-decoration:underline;}

.area-tip{height:24px;width:100%;color: #F00;text-align:center;margin-top:0px;}
.login_tips {width:100%;text-align:center;}

@media only screen and (max-width:1599px) {
   .login-content{padding:80px 0;}
}

@media only screen and (max-width:1399px) {
   .login-content{padding:70px 0;}
   .login-bg1{left: 0;}
   .login-bg2{right: 0;}
}
@media only screen and (max-width:1279px) {
   .login-bg1,.login-bg2{display:none;}
   .login-content{padding:60px 0;}
}


/*---------头部---------*/
.header{height:200px;}
.heaer_img{height:100%;background:#0ea5c6 url(../images/header.jpg) center no-repeat;background-size:contain;}
.heaer_img img{width: auto;height:100%;}

@media only screen and (max-width:1600px) {
    .header{height:180px;}
}

@media only screen and (max-width:1400px) {
    .header{height:170px;}
}

@media only screen and (max-width:1200px) {
    .header{height:150px;}
}


/*---------选项卡---------*/
.nav{height: 55px;padding:10px;position: sticky;top: 0;background-color:#f6d365;text-align:center;z-index:100;box-shadow:1px 1px 3px #aaa;}
.nav ul{transform: translateX(50px);display: inline-block;}
.nav li{height:35px;float:left;padding:0 5px}
.nav li a{width: 130px;background-color:#fff;display:block;line-height:35px;padding:0 15px;border-radius: 20px;text-decoration:none;color:#2d2d2d;}
.nav .subnav a,.nav a:hover{background-color:#0ea5c6;color:#fff;}

.exit{width:100px;height:35px;float:right;}
.exit a{line-height:35px;display:block;background-color:#086377;color:#fff;}
.exit a:hover{text-decoration: none;}

.nav h4{font-weight:bold;}

/*---------表单---------*/
.bodyer{width:80%;min-height:60vh;margin:0 auto;padding:30px 10px;}
.content {padding: 20px;}

.content li{width: 50%;float: left;padding: 15px 0;box-sizing: border-box;position:relative;}
.content .content_left{position:absolute;width:200px;text-align:right;padding:0 15px 0 0;}
.content_left h4{line-height: 42px;margin: 0;font-size: 14px;font-weight: bold;}

.content .content_right{min-height: 42px;margin-left: 200px;padding:1px;background-color: #f0f3fc;}
.content_right p,.content_right input,.content_right select{display: inline-block;height: 24px;line-height: 24px;font-size: 14px;color: #666;padding: 0 10px;margin:8px 15px;}
.content_right select{width: 70%;height: 24px;padding:0 10px;color: #666;border:none;margin-left:15px;}
.content_right input{width: 70%;background:#fff;}
.content_right label{margin-bottom: 0;font-weight: normal;}
.content_right textarea{display:block;border:  none;resize: none;background:rgba(255,255,255,.8);border: 20px solid #f0f3fc;width: 100%;line-height: 24px;font-size: 14px;}
.content_right span{margin-left:15px;margin-top: 10px;float:left;color: red;}

.role{width:500px;margin:10px auto;text-align:center;}
.role li{display: inline-block;margin:0 20px;}
.role li input{font-size:14px;width: 18px; height: 18px; margin: 3px 15px 0 0; border: 0; vertical-align: middle; float: left;}
.role li label{font-size:14px;}

.content_default{background:#fd918f!important;}
.content_default p{color:#2d2d2d;}
.content_default a{color: #2d2d2d!important;background: #f6d365;padding: 0 10px;}
.content_not{background:#e5e5e5!important;}

.content_img{min-height:150px!important;position:relative;}
.content_up{padding:15px;}
.content_img span{padding:15px;position:absolute;bottom:0;color:red;line-height: 20px;margin: 0;}
.upload {float: right;margin: 6px 20px;}
.upload a{display:inline-block;height:30px;line-height:30px;background:#0ea5c6;color:#fff;text-align: center;padding: 0 20px;color: #fff;}
.upload a:hover,.upload a:focus{background:#f6d365;color:#2d2d2d;text-decoration:none;}
.download{float:left;margin:6px 20px;}
.download a{display:block;height:30px;line-height:30px;}

.content_text{width:100%!important;}
.content_text .content_right{min-height:120px;}

.content-table{margin: 0 auto; width: 850px; min-height: 25px; line-height: 30px; text-align: center; border-collapse: collapse; padding: 2px; border: 1px solid #000; color: #000;}
.table-tit{font-size:20px!important;height:60px!important;line-height:60px!important;text-align:center;}
.content-table th,.content-table td{height:40px;min-height:40px;padding:0 15px;font-size:14px;}
.table-bordered>tbody>tr>td, .table-bordered>tbody>tr>th, .table-bordered>tfoot>tr>td, .table-bordered>tfoot>tr>th, .table-bordered>thead>tr>td, .table-bordered>thead>tr>th {border: 1px solid #2d2d2d!important;padding: 8px 20px;}

.btn_sm{color:red;text-align:center;padding-top:20px;}
.btn_sm input,.btn_sm label{vertical-align: middle;height:30px;line-height:30px!important;font-size:14px;margin: 0 5px!important;}
.btn_submit{margin-top:30px;height:35px!important;background-color:#0ea5c6;color:#fff;border-radius:20px;padding:0 30px;font-size:16px!important;font-weight:bold;}
.btn_submit:hover,.btn_submit:focus{background-color:#f6d365;color:#2d2d2d;outline:none;}
.btn_div{text-align:center;margin-bottom:20px;}

#trlist0,#trlist1,#trlist2,#trlist5{display:inline-block;}

@media only screen and (max-width:1400px) {
    .bodyer {width: 100%;}
}


/*---------版权信息---------*/

.footer{width: 100%;background-color:#0ea5c6;padding: 30px 0 20px;outline:9999px solid #0ea5c6;clip:rect(0 9999px 9999px 0);position:absolute;}
.footer .tel{width:80%;margin:0 auto;text-align: center;}
.footer .tel li{line-height: 30px;font-size: 14px;margin-bottom: 5px;padding: 0 15px; display: inline-block;color:#fff; }
.footer .tel a{color: #fff;}

.copyright{height:35px;line-height:35px;text-align:center;}
.copyright span{color:#f5f5f5;margin: 0 10px;}
.copyright a{color:#f5f5f5;}
.copyright a:hover{color:#f6d365;}


